.Normal_text {font-family:'Arial';font-size:16px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Heading_1 {font-family:'Times New Roman';font-size:24px;font-weight:normal;font-style:italic;text-decoration:none;color:#5387AF;letter-spacing:0.0em;}
.Heading_2 {font-family:'Times New Roman';font-size:16px;font-weight:normal;font-style:italic;text-decoration:none;color:#5387AF;letter-spacing:0.0em;}
.Heading_3 {font-family:'Times New Roman';font-size:13px;font-weight:bold;font-style:italic;text-decoration:none;color:#5387AF;letter-spacing:0.0em;}
.Subheading {font-family:'Times New Roman';font-size:14px;font-weight:bold;font-style:italic;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.Heading_CSS {font-family:'Times New Roman';font-size:28px;font-weight:bold;font-style:italic;color:#F97B2A;}
.Blue_Text {font-family:'Arial';font-size:18px;font-weight:bold;color:#5387AF;}
.Blue_Colour {font-size:36px;font-weight:bold;text-decoration:underline;color:#37415B;}
